» Ubuntu » Packages

Error

two or more packages specified (live-config-sysvinit oneiric)